=============
CalligraFlow 
=============

-----------------------------------
Calligra Flowchart And Diagram Tool
-----------------------------------

:Author: This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  calligraflow [Qt-options] [KDE-options] [Calligra-options] [file] 

Description
===========

Flow is a flowcharting program that offers basic flowcharting abilities,
but with a twist.  Objects are scriptable, and a backend plugin system
offers the ability to make objects do just about anything.

Options
=======

**file**  File to open

Generic options:

--help                    Show help about options
--help-qt                 Show Qt specific options
--help-kde                Show KDE specific options
--help-all                Show all options
--author                  Show author information
-v, --version             Show version information
--license                 Show license information


SEE ALSO
=========

More detailed user documentation is available from **help:/calligraflow** (either enter this URL into Konqueror, or run **khelpcenter** *help:/calligraflow*).


.. |date| date:: %y %B %Y
